Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookBounce, delivery and open events for emails
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
event_type
| "processed"
| "dropped"
| "deferred"
| "bounce"
| "delivered"
| "open"
| "click"
| "spamreport"
| "unsubscribe"
| "group_unsubscribe"
| "group_resubscribe"Type of the event
recipienttextRecipient identifier (email address or phone number)
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"message_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T06:54:55.878Z",
"event_type": "",
"recipient": ""
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
event_typeFilter<
| "processed"
| "dropped"
| "deferred"
| "bounce"
| "delivered"
| "open"
| "click"
| "spamreport"
| "unsubscribe"
| "group_unsubscribe"
| "group_resubscribe">Type of the event
recipientFilter<text>Recipient identifier (email address or phone number)
200A list of message events with the selected columns
206Partial Content
GET /message_eventscurl -X GET "https://api.bookingmood.com/v1/message_events?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"